#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh $@  --with python2

# export DH_VERBOSE=1

override_dh_auto_install:
	dh_auto_install
	find debian/python-drslib -name '*.xls' -exec chmod -x {} \;
	find debian/python-drslib -name '*.csv' -exec chmod -x {} \;
	mkdir -p debian/drslib/etc/bash_completion.d
	cp debian/drslibCompletion.bash debian/drslib/etc/bash_completion.d
